# Automated file organizer

If you have that messed up folder structure with tons of different files all jumbled together, this is just the right script you need. It works for both linux and Windows.
It will sort the same file types into same folders.

It has two options:-

    1). Organize all files in the directory.
    2). Organize files of certain extensions in the directory.

### Usage:

It's really simple.

    1). Run the code.
    2). Enter the path you want to organize.
    3). Choose the file extenstions you want to organize(i.e. ".exe", ".py", ".mp4", ".mp3"...).
    4). Enter folder name.
    5). There is no step 5. Enjoy your Organized folder and try not to make a mess for the future.

Possible Improvements:

> It can be further improved to organize files with certain keyword in their filename using regex. Even select only specific files not just using extensions.
